package com.lightinit.hsdataplatform.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2018/12/11 17:49
 * @Description:
 **/
public class SectorChirdrenModel {

    private String name;
    private String value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
